<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class DisplayNameTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('display_name')
            ->label('نام نمایشی')
            ->columnSpan(6);
    }
}
